@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	下層共通

//////////////////////////////////////////////////////////////////////////////*/

/*------------------------------------------------------------------------------

 ページタイトル

------------------------------------------------------------------------------*/

main > header {
	position: relative;
	padding: 115px 0 95px;
	margin-bottom: 90px;
	text-align: center;
	background-image: linear-gradient(to left,rgba(var(--sub-color),.2),rgba(var(--main-color),.2));
}

main > header h1 {
	margin-bottom: 0;
}

main > header::before,
main > header::after {
	content: '';
	position: absolute;
	width: 9.9%;
	aspect-ratio: 267/359;
	background-image: url("../img/line_slant.svg");
	background-repeat: no-repeat;
	background-size: contain;
	mix-blend-mode: multiply;
}

main > header::before {
	bottom: 0;
	left: 0;
	background-position: left top;
}

main > header::after {
	top: 0;
	right: 0;
	scale: -1 -1;
	background-position: left top;
}

@media screen and (max-width: 1024px) {

main > header {
	padding-top: 90px;
	padding-bottom: 90px;
	margin-bottom: 70px;
}

}

@media screen and (max-width: 767px) {

main > header {
	padding-top: 15vw;
	padding-bottom: 15vw;
	margin-bottom: 15vw;
}

main > header::before,
main > header::after {
	width: 20%;
}
	
}

/*------------------------------------------------------------------------------

	本文

------------------------------------------------------------------------------*/

main .post header,
.archive main h2 {
	margin-bottom: 3em;
	padding: 2em 3em;
	background-image: linear-gradient(to right,rgba(var(--sub-color),.5),rgba(var(--main-color),.5));	
}

.archive main h2 {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: .7em 1em;	
}

.archive main section:first-of-type h2 {
	margin-top: 0;
}

@media screen and (max-width: 767px) {

main .post header {
	padding: 1.5em 2.5em;
}

}

/*	xxxxx
------------------------------------------------------------------------------*/

main #xxxxx {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
}



/*------------------------------------------------------------------------------

	お知らせ詳細

------------------------------------------------------------------------------*/

body.contents.news main {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
}

